API Reference
Check if a customer sar exists
GET
/v2/customer_sar https://api.cable.tech Authentication
- Bearer token in the Authorization header
customer_sar:read
Query parameters
-
sar_idstring requiredThe unique identifier of the customer SAR
Responses
200 Customer SAR exists
-
sar_idstringThe unique identifier of the customer SAR
-
first_seenstringThis represents the earliest timestamp associated with the customer SAR
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the customer SAR
Format
date-time -
organization_idstringThe organization ID for which the customer SAR was found
Errors
- 401 Unauthorized request
- 404 Customer SAR does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-